## libdigest-jhash-perl 0.06

=== debian/changelog ===
libdigest-jhash-perl (0.06-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:57:30 +0100

libdigest-jhash-perl (0.06-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:45:23 +0000

libdigest-jhash-perl (0.06-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 12:58:37 +0100

libdigest-jhash-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #591877).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 09 Aug 2010 18:50:49 -0430
