=== debian/control ===
Source: libdigest-jhash-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Digest-JHash/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-jhash-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-jhash-perl/

Package: libdigest-jhash-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for 32 bit Jenkins Hashing Algorithm
 The Digest::JHash module allows you to use the fast JHash hashing algorithm
 developed by Bob Jenkins from within Perl programs. The algorithm takes as
 input a message of arbitrary length and produces as output a 32-bit "message
 digest" of the input in the form of an unsigned long integer.
 .
 See http://burtleburtle.net/bob/hash/doobs.html for more information.
