=== debian/watch ===
version=3
http://search.cpan.org/dist/Digest-JHash/   .*/Digest-JHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
