## libdigest-jhash-perl 0.08

=== debian/changelog ===
libdigest-jhash-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ Angel Abad ]
  * New upstream release 0.07
  * Bump Standards-Version to 3.9.1 (no changes)
  * Add myself to Uploaders

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release 0.08.
  * debian/copyright: update Upstream-Contact.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop unused build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 16:15:41 +0100
