=== debian/control ===
Source: libdigest-jhash-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Digest-JHash/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-jhash-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-jhash-perl.git

Package: libdigest-jhash-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for 32 bit Jenkins Hashing Algorithm
 The Digest::JHash module allows you to use the fast JHash hashing algorithm
 developed by Bob Jenkins from within Perl programs. The algorithm takes as
 input a message of arbitrary length and produces as output a 32-bit "message
 digest" of the input in the form of an unsigned long integer.
 .
 See http://burtleburtle.net/bob/hash/doobs.html for more information.
