=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libdigest-jhash-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+           Angel Abad <angelabad@gmail.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Digest-JHash/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-jhash-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-jhash-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-jhash-perl.git
+Homepage: https://metacpan.org/release/Digest-JHash
 
 Package: libdigest-jhash-perl
 Architecture: any
