=== debian/watch ===
version=3
https://metacpan.org/release/Digest-JHash   .*/Digest-JHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
