=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-jhash-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-jhash-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-jhash-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-jhash-perl.git
 Homepage: https://metacpan.org/release/Digest-JHash
 
 Package: libdigest-jhash-perl
