=== debian/watch ===
version=4
https://metacpan.org/release/Digest-JHash   .*/Digest-JHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
